Updating your security protection automatically

You can have LiveUpdate check for protection updates automatically, on a set schedule, by enabling Automatic LiveUpdate. You must continue to run LiveUpdate manually to receive product updates.

Automatic LiveUpdate checks for an Internet connection every five minutes until a connection is found, and then every four hours. If you have an ISDN router that is set to automatically connect to your Internet service provider (ISP), many connections are made, with charges possibly being incurred each time. If this is a problem, you can set your ISDN router to not automatically connect to the ISP, or you can turn off Automatic LiveUpdate.

To turn on Automatic LiveUpdate

  1. At the top of the main window, click the Norton Internet Security tab.

  2. Open the Settings bar.

  3. Under Additional Options, click Internet Security and Firewall Options.

    You might need to scroll down to see Additional Options.

  4. In the Options window, under LiveUpdate, click General Settings.

  5. In the General Settings pane, under Automatic LiveUpdate, click On.

  6. Under Personal Firewall, check Monitor for updates to Personal Firewall, and then click Automatically update my protection.

  7. Under Intrusion Prevention, check Monitor for updates to Intrusion Prevention, and then click Automatically update my protection.

  8. Click OK.

To turn off Automatic LiveUpdate

  1. At the top of the main window, click the Norton Internet Security tab.

  2. Open the Settings bar.

  3. Under Additional Options, click Internet Security and Firewall Options.

    You might need to scroll down to see Additional Options.

  4. In the Options window, under LiveUpdate, click General Settings.

  5. In the General Settings pane, under Automatic LiveUpdate, click Off.

  6. Click OK.


Warning

When Automatic LiveUpdate is turned off, your computer is not automatically protected from the latest Internet threats and security risks.

If you must turn off Automatic LiveUpdate, you should turn it off temporarily to ensure that it will turn on again automatically.

To temporarily turn off Automatic LiveUpdate

  • In the drop-down list, select how long you want to turn off Automatic LiveUpdate, and then click OK.

    To ensure that your computer remains protected, you can turn on Automatic LiveUpdate manually if you complete your task before the time period that you specified concludes.